Support » Fixing WordPress » evolve theme

  • Resolved alex80ks

    (@alex80ks)


    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, 'evolve_mlu_js' was given in /home/-/public_html/-/wp-includes/plugin.php on line 405

    best way to ruin your site is installing this theme 🙂 and for free support on theirs official website you must pay becouse you installed free theme

Viewing 4 replies - 1 through 4 (of 4 total)
  • unfortunately, wordpress theme directory is not updated as the theme is updated. the problem was solved after hours it was reported. and there is also version 2.2.2. sometimes would be good visit oficial theme page or use google. then you would know how to fix it fast ;).

    tnx for reply 🙂 theme is nice looking and there was nice options tnx for your effort making it 🙂 i was angry becouse i was install it on live website and then he goes down and i didnt have backup recent.I was just thinking what can go wrong? and when i see that i need to pay for support for free theme then comes out comment as i mentioned up 🙂

    I recently updated to newer version of evole, but even though my custom header is the correct size that is suggested over half of it is covered up by the page menu bar. Any suggestions on how to fix??

    I recently updated to newer version of evolve,(2.3.0)but even though my custom header is the correct size that is suggested over half of it is covered up by the page menu bar. Any suggestions on how to fix??

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘evolve theme’ is closed to new replies.